<ng-container *ngIf="tabs">

    <ul [class.centered]="centered">
        <li *ngFor="let tab of tabs; index as i;"
        [class.active]="active === tab.id"
        (click)="select.emit(tab.id)">
            {{tab.title}}
        </li>
    </ul>

    <ng-content></ng-content>

</ng-container>
